Subject: Re: bug#8826: 23.3.50; flyspell-mode auto-activated in non-text modes

From: Reuben Thomas <[email-masked]>
Date: Thu, 9 Jun 2011 13:16:11 +0100

On 9 June 2011 05:21, Stefan Monnier <[email-masked]> wrote:
>
> That doesn't sound right.  Can you provide a recipe to reproduce
> the problem?

At present, I can't, even with a newly started Emacs using my init
files. It seems to be the result of something going wrong during a
session.

Maybe leave this bug open for now and I'll see if I can make any progress?

-- 
http://rrt.sc3d.org